Bug 1470171 - Some packages are missing in a content view [NEEDINFO]
Some packages are missing in a content view
Status: NEW
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Management (Show other bugs)
6.2.10
x86_64 Linux
unspecified Severity high (vote)
: Unspecified
: --
Assigned To: satellite6-bugs
Katello QA List
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-12 09:31 EDT by Shadd
Modified: 2017-09-22 15:33 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
bkearney: needinfo? (shadd)


Attachments (Terms of Use)
pic of failed node (4.23 KB, image/png)
2017-07-12 09:31 EDT, Shadd
no flags Details

  None (edit)
Description Shadd 2017-07-12 09:31:05 EDT
Created attachment 1297013 [details]
pic of failed node

Description of problem:
Attempting to provision a node

Error

The following error occurred whil installing. This is a fatal error and installation will be aborted.

Error populating transaction after 10 retries: failure:
iwl4965-firmware-228.61.2.24-49.el7.noarch.rpm from anaconda: [Errno 256] No more mirrors to try.
Press enter to exit.


Version-Release number of selected component (if applicable):
Red Hat Satellite
Version 6.2 © 2017 Red Hat Inc.
DHCP 1.11.0.7
DNS 1.11.0.7
Domains test.spg
Discovery 1.0.3
Dynflow 0.1.3.1
Openscap 0.5.3.8
Pulp 1.2.2
Pulp server 2.8.7.12
SSH 0.1.2.6
TFTP 1.11.0.7



How reproducible:

every time I pxe boot the node 


Steps to Reproduce:
1.Add new host 
2.boot the host
3. node pxe boots
4. node fales

Actual results:


Expected results:
Nodes provision


Additional info:
Comment 1 Shadd 2017-07-12 10:30:15 EDT
None of the rpms are showing up in the repo on the satellite

File not found: /var/lib/pulp/published/yum/master/yum_distributor/REDHAT-Red_Hat_Enterprise_Linux_Server-Red_Hat_Enterprise_Linux_7_Server_RPMs_x86_64_7_3/1499845042.22/./x.x.x.RPM

14590 packages
Comment 2 Shadd 2017-07-12 16:31:43 EDT
Do you need any information from this system I do anything else?
Comment 3 Lukas Zapletal 2017-07-14 03:01:19 EDT
Hello, this has nothing to do with TFTP, re-sync and re-promote the repositories if you are missing some packages.

Note You need to log in before you can comment on or make changes to this bug.